Subject: Disk based binary tree wanted !
From: [email-masked] (Pasqualino Assini)

3 Feb 1997 21:12:39 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi everybody,

I'm desperatly looking for some btree package that compiles under 
gnu-win32.
Under Unix I use Bsd db 1.85 but porting it to NT is too complex for me.

Did anyone port this or any similar package ?

Any help would be greatly appreciated.

BTW: why not creating an official list of ported software ?
There are many other utilities and packages that might be useful to 
everybody.

I'm presently tring to port YACL 1.60, it seems to compile fine,
with just a few changes.
If someone already ported it or is interested to this porting can
contact me.

-- 
Pasqualino Assini        --- Kamus Internet Consulting
Via Nazioni Unite,47     --- 50126 Firenze Italy
Tel/Fax: +39 55 68.58.07 --- Tel/Fax: +39 55 48.29.29
Tel: +39 584 79.11.31    --- 
Email: [email-masked]   --- Web: http://www.kamus.it/

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".